[Rainmeter]
Author=× Weelie_69™ ×
Update=1000

;Echo por × Weelie_69™ ×, Versión 3.0.

;Solo para los usuarios de deviantART.com

;-------------------------------- Agragados -------


@include1="#SKINSPATH#\Barra MAC 3.0\Configuraciones.txt"
@include2="#SKINSPATH#\Barra MAC 3.0\Texto\Inicio.txt"
@include3="#SKINSPATH#\Barra MAC 3.0\Texto\Iconos.txt"
@include4="#SKINSPATH#\Barra MAC 3.0\Texto\Clima.txt"
@include5="#SKINSPATH#\Barra MAC 3.0\Texto\Marcador.txt"
@include6="#SKINSPATH#\Barra MAC 3.0\Texto\Reproductor.txt"


;----------------------------------- Barra --------


[Barra]
Meter=IMAGE
X=0
Y=0
W=#SCREENAREAWIDTH#
H=40
ImageName=Imagenes\Bases\Barra.png


;------------------------------- Reloj & Fecha ----


[Formato del Reloj]
Measure=Time
Format="%a %d  %H:%M"
Substitute="Mon":"Lun","Tue":"Mar","Wed":"Mie","Thu":"Jue","Fri":"Vie","Sat":"Sab","Sun":"Dom"


[Modo de Reloj]
Meter=String
MeasureName=Formato del Reloj
X=((#SCREENAREAWIDTH#) - 75)
Y=#IT-Altura#
FontColor=#Color1#
FontFace=#Fuente1#
FontSize=#Tamaño1#
StringStyle=#Estilo1#
StringAlign=#Alineación1#
Text="%1"
AntiAlias=1


;------------------------------------ Fin --------

